.sticky{
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.header-link,.header-link > a{
    color: #A6977B;
}
.header-link:hover > a{
    color: #401E27;
    text-decoration: underline;
}

.top_coursing > a{
    color: #401E27 !important;
    background-color: #D9AD2B !important;
    border: none;
    border-radius: 1px;
    font-family: "Roboto Slab", Sans-serif;
    text-transform: capitalize;
}

.top_coursing:hover > a{
    color: #D5EDF2 !important;
    background-color: #0487D9 !important;
    text-decoration: none;
}
.header-regular .text-head, .header-regular .text-small{
    color: #401E27;
}

.page-breadcrumb {
    display: none !important;
}
.page-header {
    display: none !important;
}

#uni_privimg{
    width:300px;
    height:300px;
    border-radius:50%;
    overflow:hidden;
    z-index:9999;
    box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12)
;
}
@media screen and (max-width: 768px) {
    #uni_privimg {
      margin:0 auto 24px auto;
    }
  }

#pers_privimg{
    width:200px;
    height:200px;
    border-radius:50%;
    overflow:hidden;
    box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12)
;
    margin: 0 auto 14px auto;
}